Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# include/FLAC++/encoder.h File Reference

This module contains the classes which implement the various encoders. More...

`#include "export.h"`
`#include "FLAC/file_encoder.h"`
`#include "FLAC/seekable_stream_encoder.h"`
`#include "FLAC/stream_encoder.h"`
`#include "decoder.h"`

Go to the source code of this file.

## Namespaces

namespace | FLAC
namespace | FLAC::Encoder

## Detailed Description

This module contains the classes which implement the various encoders.

See the detailed documentation in the encoder module.